<resources>
    <string name="app_name">BAjkolator</string>
    <string name="location_permission_denied">Location permission denied, functions will be limited</string>
    <string name="location_permission_rationale">Location permission is needed for showing your position</string>
    <string name="location_unavailable">My location unavailable</string>
    <string name="location_too_far">You are currently too far</string>
    <string name="station_capacity_status">%1$s/%2$d</string>
    <string name="dialog_ok">OK</string>
    <string name="menu_item_pin">PIN</string>
    <string name="menu_open_website">Open website</string>
    <string name="menu_data_update">Update</string>
    <string name="data_update_failure">Update failed</string>
    <string name="data_update_retry">Retry</string>
    <string name="dialog_enter_pin_title">Enter PIN</string>
    <string name="dialog_enter_pin_hint">Type PIN or paste received SMS</string>
    <string name="dialog_remove_pin_title">Delete PIN?</string>
    <string name="dialog_remove_confirm">Delete</string>
    <string name="message_pin_deleted">Pin deleted</string>
    <string name="message_pin_saved">Pin saved</string>
    <string name="dialog_cancel">Cancel</string>
    <string name="dialog_dismiss">Dismiss</string>
    <string name="dialog_set_pin">Set</string>
    <string name="message_location_settings_denied">Cannot show your location without enabling device location</string>
    <string name="text_report_issue">Report issue</string>
    <string name="text_report_issue_hint">Describe issue</string>
    <string name="text_send_report">Send</string>
    <string name="text_bike_number">Bike number</string>
    <string name="issue_reason_flat_tire">Flat tire</string>
    <string name="issue_reason_cannot_undock">Cannot undock</string>
    <string name="issue_reason_other">Other</string>
    <string name="issue_reason_display_off">Display is off</string>
    <string name="issue_reason_mechanical_damage">Mechanical damage</string>
    <string name="text_navigate_to_station">Navigate</string>
    <string name="issue_report_email_subject">Issue at station %1$s with bike %2$s</string>
    <string name="text_send_email">Send email</string>
    <string name="issue_report_email_body">Hello,\n there is an issue at station %1$s with bicycle no.: %2$s on %3$s.\n Issue description: %4$s.\n Report was generated by BAjkolator app</string>
    <string name="text_navigation_failed">Navigation cannot start</string>
    <string name="text_report_email_no_app">Cound not find any email apps</string>
</resources>
